@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
/* font-size 1rem = 10px */
/* font-size 14px */
.eoc-team-table tr, .socials ul, footer .copyright .footer-menu ul, .left-side .socialsbox ul {
    *zoom: 1;
}

.eoc-team-table tr:before, .socials ul:before, footer .copyright .footer-menu ul:before, .left-side .socialsbox ul:before, .eoc-team-table tr:after, .socials ul:after, footer .copyright .footer-menu ul:after, .left-side .socialsbox ul:after {
    content: " ";
    display: table;
}

.eoc-team-table tr:after, .socials ul:after, footer .copyright .footer-menu ul:after, .left-side .socialsbox ul:after {
    clear: both;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    font-size: 1.4em;
    font-family: "Open Sans", sans-serif;
    color: #4e4e4e;
    overflow-x: hidden;
}

h1 {
    /*font-size: 45px;*/
    font-size: 3.0rem;
}

h2 {
    /*font-size: 25px;*/
    font-size: 2.0rem;
}

h3 {
    /*font-size: 22px;*/
    font-size: 1.8rem;
}

h4 {
    /*font-size: 14px;*/
    font-size: 1.4rem;
}

h5 {
    /*font-size: 13px;*/
    font-size: 1.3rem;
}

h6 {
    /*font-size: 12px;*/
    font-size: 1.2rem;
}

p {
    line-height: 21px;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

a:hover, a:active {
    text-decoration: none;
    color: inherit;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.no-margin {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.has-margin-top {
    margin-top: 35px !important;
}

.seemore span {
    color: #91af1b;
    display: inline-block;
    font-weight: bold;
}

.seemore a {
    color: #002f7e;
    font-weight: 600;
    display: inline-block;
}

.seemore a:after {
    content: ", ";
}

.seemore a:last-child:after {
    display: none;
}
p.published_date{
    font-style: italic;
    font-size:0.9em;
}
.corner {
    position: relative;
}

.corner:last-child {
    margin-bottom: 0;
}

.corner:after {
    content: '';
    background-image: url(../images/corner.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    bottom: -2px;
    right: -2px;
}

.title {
    font-size: 25px;
    font-size: 2.5rem;
    color: #002f7e;
    font-weight: 100;
    padding-bottom: 30px;
}

.library_full_calendar {
    margin: 0 0 20px;
    padding: 0 40px 0 15px;
    height: 34px;
    line-height: 34px;
    display: block;
    color: #ee9021 !important;
    text-transform: uppercase;
    background: #1e407a url(../images/arrow-04.png) no-repeat right center;
    float: left;
}

/* Table */
.table tbody tr:last-child td:last-child {
    border-bottom: 2px solid rgba(78, 78, 78, 0.5);
}

.table tbody tr:first-child td:first-child {
    border-top: 2px solid rgba(78, 78, 78, 0.5);
}

.table tbody tr td {
    padding: 10px 18px;
    display: block;
    border: 0;
    font-size: 12px;
}

.table tbody tr td:before {
    content: attr(data-th) " ";
    font-weight: bold;
    display: table-cell;
    width: 6.5em;
}

.table tbody tr td:first-child {
    border-top: 1px solid rgba(78, 78, 78, 0.25);
}

.table tbody tr td span {
    display: table-cell;
}

.table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.table thead tr th {
    padding: 10px 18px;
    border-top: 2px solid rgba(78, 78, 78, 0.5) !important;
}

.table a {
    color: #4e4e4e;
}

.eoc-team-table {
    font-size: 14px;
    font-size: 1.4rem;
}

.eoc-team-table tr {
    display: inline-block;
}

.eoc-team-table td {
    padding: 5px 5px 25px 5px;
    text-align: center;
    display: block;
    float: left;
    width: 100%;
}

.eoc-team-table strong {
    font-size: 1.12em;
    display: block;
    padding: 5px 0;
}

/* Button */
.btn-primary {
    background-color: #91af1b;
    border: 1px solid #91af1b;
    color: #fff;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    box-shadow: none;
    background-color: #91af1b;
    border: 1px solid #91af1b;
}

.btn-back {
    font-size: 12px;
    font-size: 1.2rem;
    font-style: italic;
    position: relative;
    display: block;
    background-color: #fff;
    margin-top: 25px;
    width: 80px;
    height: 80px;
    color: #4e4e4e;
    border-radius: 50%;
    border: 1px solid #4e4e4e;
    z-index: 2;
    padding: 12px 5px;
    text-align: center;
}

.btn-back span {
    text-decoration: underline;
    font-weight: 600;
}

/* Pagination */
.showmore {
    font-size: 22px;
    font-weight: bold;
    padding: 12px 20px;
    margin: 20px auto 0;
    text-align: center;
    width: 165px;
    border: 1px solid #a6a6a6;
}

/* View */
.viewmore {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #4e4e4e;
    display: inline-block;
    text-decoration: underline;
}

.viewmore:before {
    content: '';
    background-image: url(../images/icon-arrow.png);
    background-size: 27px;
    width: 27px;
    height: 27px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}

/* btn expand content */
.btn-expand {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #4e4e4e;
    display: inline-block;
    text-decoration: underline;
    cursor: pointer;
}

.btn-expand:before {
    content: '';
    background-image: url(../images/icon-arrow.png);
    background-size: 27px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 27px;
    height: 27px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}

.btn-expand.expanded:before {
    content: '';
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

/* form */
.form-control {
    border-radius: 0;
    box-shadow: none;
}

.form-control:focus, .form-control:active {
    outline: none;
    box-shadow: none;
    border: 1px solid #ccc;
}

/* Socials */
.socials {
    font-size: 14px;
    font-size: 1.4rem;
    text-align: center;
    padding: 25px 0 16px;
}

.socials ul {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}

.socials ul li {
    float: left;
    padding: 0 12px;
}

.socials ul li a {
    font-size: 1.5em;
    color: #002f7e;
    display: block;
}

/* header */
header {
    padding: 0 15px;
    font-size: 14px;
    font-size: 1.4rem;
}

header .header-top {
    padding: 10px 0 15px;
    background-color: #fff;
}

header .header-bottom {
    background-color: #00225b;
}

header .logo {
    text-align: center;
}

header .logo a {
    display: inline-block;
    background-image: url(../images/logo.png);
    background-size: 227px 43px;
    background-repeat: no-repeat;
    width: 227px;
    height: 43px;
    text-indent: 999999px;
}

header #searchbox .form-search {
    display: none;
    margin-bottom: 16px;
}

header #searchbox .input-group {
    width: 100%;
}

header #searchbox .input-group-btn {
    display: none;
    padding: 0 5px;
    width: 45px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
}

header #searchbox .btn-search {
    background-color: transparent;
    padding: 6px 0;
}

header .socials .icon-search {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 9px;
    vertical-align: top;
    border: 1px solid rgba(0, 47, 126, 0.25);
    cursor: pointer;
}

header .button {
    text-align: center;
}

/* footer */
footer {
    font-size: 13px;
    font-size: 1.3rem;
    text-align: center;
    padding: 48px 15px 30px;
    background-color: #002f7e;
    color: #fff;
}

footer a {
    color: #fff;
}

footer h3 {
    margin: 0 0 20px;
    font-size: 16px;
}

footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer ul li {
    padding: 7px 0;
}

footer ul li:first-child {
    padding-top: 0;
}

footer .box {
    padding-bottom: 50px;
}

footer .copyright {
    font-size: 13px;
    font-size: 1.3rem;
}

footer .copyright .footer-menu {
    padding-top: 40px;
}

footer .copyright .footer-menu ul li {
    line-height: 1;
    padding: 0 15px;
    display: inline-block;
    border-right: 1px solid #fff;
}

footer .copyright .footer-menu ul li:last-child {
    border-right: 0;
}

footer .office .address {
    margin-bottom: 22px;
}

footer .office .text-header {
    display: inline-block;
    width: 40px;
    border-right: 1px solid #fff;
    line-height: 1;
    padding-left: 0;
}

footer .office span {
    padding-left: 15px;
}

footer .office p {
    margin-bottom: 5px;
}

footer .socials {
    padding: 10px 0 50px;
}

footer .socials ul li {
    float: left;
    padding: 0 12px;
}

footer .socials ul li a {
    color: #fff;
}

footer .socials ul li a:hover, footer .socials ul li a:active {
    color: #fff;
}

/* Banner */
#banner {
    position: relative;
    font-size: 14px;
    font-size: 1.4rem;
}

#banner img {
    width: 100%;
}

#banner .cover {
    position: relative;
    height: 210px;
    background-size: cover;
    background-position: left 80%;
}

#banner .cover .caption {
    position: absolute;
    width: 100%;
    margin: 0;
    padding-top: 30px;
}

#banner .cover .caption p {
    font-size: 2.214285714285714em;
    font-weight: 200;
    line-height: 1.2;
}

/* Event */
#event {
    font-size: 14px;
    font-size: 1.4rem;
}

#event .box {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top: 1px solid rgba(145, 175, 27, 0.3);
    border-bottom: 1px solid rgba(145, 175, 27, 0.3);
}

#event .box:first-child {
    border-top: 0;
}

#event .description {
    padding: 23px 35px;
}

#event .description:before {
    content: '';
    background-image: url(../images/icon-file.png);
    background-size: 45px;
    width: 45px;
    height: 45px;
    float: left;
    vertical-align: top;
}

#event .description .inner {
    padding-left: 15px;
    float: left;
    max-width: 82%;
}

#event .description .inner h2 {
    margin: 0;
    font-size: 1em;
    color: #002f7e;
    font-weight: bold;
}

#event .description .inner .date {
    font-size: 0.8571428571428571em;
    padding: 12px 0 0 0;
}

#event .description .inner .location {
    padding: 0 0 12px 0;
}

#event .description .inner p {
    font-weight: bold;
    font-size: 0.8571428571428571em;
}

/* expand content */
#expandContent {
    display: none;
}

#filterContent .resources-wrapper {
    margin-left: -15px;
    padding-top: 0;
}

.filter .introbox-wrapper {
    margin-bottom: 0px !important;
}

#resource {
    margin-top: 20px;
    padding-top: 0;
}

.related_links h3 {
    color: #91af1b;
    padding-bottom: 25px;
    display: block;
    border-bottom: 2px solid grey;
    font-size: 22px;
}

.related_links {
    padding-top: 20px;
    padding-bottom: 25px;
}

.related-link-container .related_links a {
    font-weight: bold;
    color: #002f7e;
    display: block;
    padding-bottom: 10px;
}

/* Content */
.content {
    position: relative;
    padding: 42px 15px;
}

.content .introbox-wrapper {
    padding-bottom: 50px;
}

.content .introbox-wrapper .introbox {
    width: 100%;
}

.content .introbox-wrapper .introbox p {
    margin-bottom: 10px;
}

.content .introbox-wrapper .introbox a {
    font-weight: bold;
    color: #002f7e;
}

.content .introbox-wrapper .thumb-wrapper {
    padding-top: 25px;
    width: 100%;
}

.content .center-side {
    margin-top: 35px;
}

.content .center-side h1 {
    margin-top: 0;
}
.content .center-side .seemore{
    padding-top:20px;
}

.content .resources-wrapper {
    margin: 0;
    padding-top: 35px;
    border-top: 1px solid rgba(78, 78, 78, 0.25);
}

.content .resources-wrapper h2 {
    color: #91af1b;
    margin-bottom: 25px;
    margin-top: 0;
    font-size: 22px;
}

.content .resources-wrapper .thumb-wrapper {
    padding-bottom: 25px;
}

.content .resources-wrapper .thumb h4 {
    margin-bottom: 10px;
}

.content .resources-wrapper .thumb h4 a {
    color: #002f7e;
    line-height: 18px;
}

.content .resources-wrapper .thumb a {
    color: #91AF1B;
    font-weight: bold;
}

.content .resources-wrapper .thumb .date span {
    padding-right: 5px;
    font-weight: bold;
}

.content .resources-wrapper .thumb .tags {
    font-size: 12px;
    font-style: normal;
    padding-top: 13px;
}

.content .resources-wrapper .thumb .detail {
    padding-top: 20px;
}

.content .resources-wrapper .thumb .detail .otherlinks {
    padding: 15px 0 0;
    margin: 0;
    list-style: none;
}

.content .resources-wrapper .thumb .detail .otherlinks li {
    position: relative;
    float: left;
    padding: 0 5px;
    border-right: 1px solid #002f7e;
    line-height: 1;
}

.content .resources-wrapper .thumb .detail .otherlinks li:last-child {
    border-right: 0;
}

.content .resources-wrapper .thumb .detail .otherlinks li a {
    color: #002f7e;
    font-weight: 400;
}

.content .resources-wrapper .thumb .more-detail {
    color: #91AF1B;
    font-weight: normal;
    padding-top: 10px;
    display: inline-block;
}

.content .resources-wrapper .resourcesbox {
    padding: 0;
}

.content .resources-wrapper .resourcesbox:last-child .thumb-wrapper {
    padding-bottom: 0;
}

.content .resources-wrapper .resourcesbox.col-sm-6 {
    padding-right: 0;
    padding-left: 0;
}

.content .resources-wrapper .resource-text {
    padding-bottom: 0;
}

.content .resources-wrapper .resource-text:nth-child(2) .thumb-text {
    padding-top: 0;
}

.content .resources-wrapper .resource-text:last-child .thumb-text {
    border-bottom: 0;
}

.content .resources-wrapper .resource-text .thumb-wrapper {
    padding-bottom: 0;
}

.content .resources-wrapper .resource-text .thumb-text {
    border-bottom: 1px solid #e7e7e7;
    padding: 35px 0;
}

.content .resources-wrapper .resource-text .thumb-text .caption {
    padding-top: 0;
}

.content .resources-wrapper .resource-text .thumb-text .venue span {
    padding-right: 5px;
    font-weight: bold;
}

.content .resources-wrapper .resource-text .thumb-text .more-detail {
    color: #91af1b;
    font-weight: normal;
    padding-top: 0px;
    display: inline-block;
    text-decoration: none;
    font-size: 12px;
}

.content.content-with-banner h1 {
    margin-top: 35px;
}

.content.content-with-banner .center-side {
    margin-top: 0;
}

.content .content-inner {
    position: relative;
}

.more-resources ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.more-resources ul li {
    padding: 5px 0;
}

.more-resources ul li a {
    font-size: 12px;
    color: #4e4e4e;
}

#Update {
    padding-top: 35px;
}

#Update .resources-wrapper {
    padding-top: 0;
    margin-left: -15px;
    margin-right: -15px;
}

#Update .resources-wrapper .resourcesbox {
    width: 100%;
}

#Update h2 {
    padding: 0;
}

.center-side {
    /* Activities */
}

.center-side .right {
    padding-top: 5px;
}

.center-side .right h2 {
    padding: 0 15px;
}

.center-side .right .resources-wrapper {
    padding-top: 0;
}

.center-side h1 {
    margin-top: 35px;
    margin-bottom: 25px;
    color: #002f7e;
    line-height: 1.2;
    font-weight: 200;
}

.center-side h1.has-margin {
    margin-top: 35px;
}

.center-side .introbox-wrapper {
    padding-bottom: 0;
    border-bottom: 0;
}

.center-side .introbox-wrapper .introbox {
    /* padding-bottom: 20px;*/
    padding-right: 0;
    width: 100% !important;
}

.center-side .title {
    padding-bottom: 25px;
}

.center-side .resources-wrapper {
    border-top: 0;
}

.center-side .resources-wrapper .resourcesbox.col-xs-12 {
    padding: 0;
}

.right-side {
    padding: 49px 15px 25px;
}

.right-side h3 {
    margin-bottom: 25px;
    color: #91af1b;
}

.right-side .box {
    padding: 20px 0;
}

.right-side .box:first-child {
    padding-top: 0;
}

.left-side .socialsbox {
    text-align: center;
    padding: 35px 0;
}

.left-side .socialsbox p {
    font-weight: bold;
}

.left-side .socialsbox ul {
    padding: 20px 0 0;
    margin: 0 auto;
    display: inline-block;
    list-style: none;
}

.left-side .socialsbox ul li {
    padding: 0 9px;
    float: left;
}

.left-side .socialsbox ul li:first-child {
    padding-left: 0;
}

.left-side .socialsbox ul li a {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #9e9e9e;
    font-size: 16px;
    padding: 3px 0;
    text-align: center;
}

.left-side .socialsbox ul li a .fa-facebook {
    color: #3b5998;
}

.left-side .socialsbox ul li a .fa-twitter {
    color: #55acee;
}

.left-side .socialsbox ul li a .fa-envelope {
    color: #4e4e4e;
}

.left-side .socialsbox ul li a .fa-linkedin {
    color: #0079b7;
}

.left-side .socialsbox ul li a .fa-google-plus {
    color: #dc4e41;
}

/* Thumb */
.date {
    font-size: smaller;
}

.thumb {
    font-size: 14px;
    font-size: 1.4rem;
}

.thumb img {
    width: 100%;
}

.thumb .caption {
    padding-top: 20px;
}

.thumb .caption h4 {
    color: #002f7e;
    margin-top: 0;
    margin-bottom: 4px;
    font-weight: bold;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -moz-binding: url('ellipsis.xml#ellipsis');
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-height: 20px; /* fallback */
    max-height: 40px; /* fallback */
}

.thumb .caption a {
    color: #4e4e4e;
    font-size: 1em;
}

/* Box with header */
.box-with-header {
    margin-top: 35px;
}

.box-with-header:first-child {
    margin-top: 0;
}

.box-with-header h3 {
    position: relative;
    text-align: center;
    color: #fff;
    background-color: #91af1b;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 22px;
    cursor: pointer;
}

.box-with-header h3:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: -1px;
    top: 50%;
    margin-top: -5px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #fff;
}

.box-with-header .box-content {
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #efefef;
    padding: 20px 22px;
}

.box-with-header .box-content h4 {
    margin-bottom: 6px;
    margin-top: 0;
    color: #002f7e;
    font-weight: bold;
    text-align: center;
}

.box-with-header .box-content ul {
    padding: 0;
    margin: 0;
    line-height: 1;
    list-style-position: inside;
}

.box-with-header .box-content ul li {
    list-style-image: url(../images/bullet.png);
    padding: 6px 0;
    text-align: left;
}

.box-with-header .box-content ul li a {
    color: #002f7e;
    font-weight: 500;
    font-size: 0.8571428571428571em;
}

.box-with-header .box-content ul li a:hover, .box-with-header .box-content ul li a.active {
    color: #91af1b;
}

.box-with-header .box-content .sub {
    padding-left: 15px;
    padding-top: 6px;
    margin: 0;
    line-height: 1;
    list-style-position: inside;
}

.box-with-header .box-content .sub li {
    list-style-image: url(../images/bullet.png);
    padding: 6px 0;
    text-align: left;
}

.box-with-header .box-content .sub li a {
    color: #002f7e;
    font-weight: 500;
    font-size: 0.8571428571428571em;
}

.box-with-header .box-content .inner {
    border-bottom: 1px solid rgba(112, 137, 179, 0.25);
    padding: 20px 0;
}

.box-with-header .box-content .inner:first-child {
    padding-top: 0;
}

.box-with-header .box-content .inner:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.box-with-header.expand .box-content {
    display: none;
}

.box-with-header.expand .box-content ul {
    list-style: none;
}

.box-with-header.expand .box-content ul li {
    list-style: none;
    text-align: center;
}

/* box with border */
.box-with-border {
    border-top: 6px solid #91af1b;
    padding: 25px 0 0;
}

.box-with-border h3 {
    margin-top: 0;
    margin-bottom: 25px;
}

.box-with-border .resources-wrapper {
    padding-top: 0 !important;
    border-top: 0;
}

.box-with-border .resources-wrapper .resource-text:last-child .thumb-text {
    padding-top: 0;
    border-bottom: 1px solid #e7e7e7;
}

.box-with-border .more-resources ul {
    padding-top: 35px !important;
}

/* events box */
.eventsbox {
    font-size: 14px;
    font-size: 1.4rem;
}

.eventsbox .box {
    padding: 15px 20px;
    border: 1px solid #cbcaca;
}

.eventsbox .calendar {
    float: left;
    background-image: url(../images/calendar.png);
    max-width: 54px;
    width: 54px;
    height: 54px;
    color: #fff;
    font-size: 1.428571428571429em;
    font-weight: bold;
    text-align: center;
    padding: 21px 0 0;
}

.eventsbox .description {
    float: left;
    padding: 0 15px 0 23px;
    max-width: 68%;
    font-size: 12px;
}

.eventsbox .description h4 {
    font-weight: bold;
    font-size: 12px;
}

#seeAlso {
    padding-top: 35px;
}

/* newsletter */
.newsletter {
    display: block;
    font-size: 16px;
    padding: 10px;
    margin-top: 80px;
    width: 90%;
    border: 1px solid #ffffff;
}

/* News Events Page */
.news .thumb .thumb-text {
    padding: 10px 0 10px 0 !important;
}

#news .resources-wrapper {
    padding-top: 5px;
    margin: 0;
}

#news .resources-wrapper .resource-text:nth-child(2) .thumb-text {
    padding-top: 35px;
}

#news .resources-wrapper .resource-text .thumb-text .more-detail {
    padding-top: 5px;
}

.no-margin-bottom {
    margin-bottom: 5px !important;
}

#editorPick {
    padding-top: 0;
}

@media screen and (min-width: 520px) {
    .eoc-team-table td {
        width: 33.33%;
    }
}

/* ipad */
@media screen and (min-width: 641px) {
    /* Table */
    .table tbody tr:last-child td {
        border-bottom: 2px solid rgba(78, 78, 78, 0.5);
    }

    .table tbody tr:last-child td:last-child {
        border-bottom: 2px solid rgba(78, 78, 78, 0.5);
    }

    .table tbody tr:first-child td:first-child {
        border-top: 1px solid rgba(78, 78, 78, 0.25);
    }

    .table tbody tr td {
        display: table-cell;
        border-top: 1px solid rgba(78, 78, 78, 0.25);
    }

    .table tbody tr td:before {
        content: '';
        font-weight: bold;
        display: none;
        width: 6.5em;
    }

    .table tbody tr td:first-child {
        border-top: 1px solid rgba(78, 78, 78, 0.25);
    }

    .table thead tr {
        position: relative;
        top: 0;
        left: 0;
    }

    .table thead tr th {
        padding: 10px 18px;
        border-top: 2px solid rgba(78, 78, 78, 0.5);
        border-bottom: 0;
    }

    .table a {
        color: #4e4e4e;
    }

    #banner .cover {
        height: 320px;
    }

    #event .box {
        width: 50%;
        float: left;
    }

    #event .box:first-child {
        border-right: 1px solid rgba(145, 175, 27, 0.3);
    }

    /* Content */
    .content .introbox-wrapper .introbox {
        width: 50%;
    }

    .content .introbox-wrapper .thumb-wrapper {
        width: 50%;
        padding-bottom: 0px;
        padding-top: 0;
    }

    .content .resources-wrapper {
        padding-top: 25px;
    }

    .content .resources-wrapper .resourcesbox {
        padding: 0;
    }

    .content .more-resources h4 {
        font-size: 1em;
        color: #002f7e;
        padding-bottom: 15px;
        font-weight: bold;
        border-bottom: 1px solid rgba(78, 78, 78, 0.25);
    }

    .content .more-resources ul {
        list-style: none;
        padding: 15px 0 0;
        margin: 0;
    }

    .content .more-resources ul li {
        padding-bottom: 8px;
    }

    .content .more-resources ul li:last-child {
        padding-bottom: 0;
    }

    .content .more-resources ul li a {
        color: #4e4e4e;
        font-size: 12px;
    }

    .content .more-resources ul li a:hover {
        color: #002f7e;
    }
}

/* Fancy box */
.fancy-content {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 25px;
    display: none;
}

.fancy-content h3 {
    font-weight: bold;
    color: #002f7e;
    margin-top: 0;
    font-size: 1.2em;
}

.fancy-content img {
    width: 100%;
}

.fancy-content .date {
    padding-bottom: 15px;
}

.fancy-content .date span {
    display: inline-block;
    padding-right: 5px;
    font-weight: bold;
}

.fancy-content strong {
    display: inline-block;
    padding-right: 5px;
}

.fancy-content .btn-primary {
    border-radius: 0;
}

/* Bootstrap */
.dropdown > a:after {
    font-family: 'FontAwesome';
    content: "\f107";
    display: inline-block;
    color: #fff;
    font-size: 20px;
    vertical-align: middle;
    margin-left: 15px;
}

.dropdown.open > a:after {
    font-family: 'FontAwesome';
    content: "\f106";
    display: inline-block;
    color: #fff;
    font-size: 20px;
    vertical-align: middle;
    margin-left: 15px;
}

.dropdown-menu > li > a {
    padding: 10px 20px;
    color: #fff;
    text-align: center;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #fff;
    color: #91af1b;
}

.dropdown-menu {
    border: 0;
    border-radius: 0;
    padding: 0;
    padding-left: 0;
    background-color: #001943;
    width: auto;
    float: none;
    position: relative;
}

.navbar-toggle {
    float: none;
    margin: 0;
    width: 100%;
    background-color: #002f7e;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 12px;
    border: 1px solid #002f7e;
}

.navbar-collapse {
    border-top: 0;
    padding: 0;
    box-shadow: none;
    background-color: #00225b;
}

.navbar-nav {
    margin: 0;
}

.navbar-nav > li {
    position: relative;
}

.navbar-nav > li > a {
    padding: 10px 15px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}

.navbar-nav > li.active:after {
    display: none;
}

.nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus {
    background-color: #00225b;
}

.navbar-nav .open .dropdown-menu {
    background-color: transparent;
    padding: 0;
}

.navbar-nav .open .dropdown-menu > li > a {
    padding: 10px 20px;
    text-align: center;
    color: #fff;
    background-color: #001943;
}

.navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: #fff !important;
    color: #91af1b;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:active, .nav .open > a:focus {
    background-color: #00225b;
}

.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #001943;
}

/* Tabs */
.nav-tabs {
    border-bottom: 5px solid #91af1b;
}

.nav-tabs > li {
    margin-bottom: 0;
}

.nav-tabs > li > a {
    padding: 8px;
    border-radius: 0;
    width: 110px;
    text-align: center;
    font-weight: bold;
    color: #808081;
    border-top: 1px solid #e2e0e0;
    border-left: 1px solid #e2e0e0;
    border-right: 1px solid #e2e0e0;
    border-bottom: 1px solid #fafafa;
    margin-right: 6px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+0,eaeaea+100 */
    background: #fafafa;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fafafa 0%, #eaeaea 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fafafa 0%, #eaeaea 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fafafa 0%, #eaeaea 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#eaeaea', GradientType=0);
    /* IE6-9 */
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #91af1b;
    color: #fff;
    border: 1px solid #91af1b;
}

.tab-content {
    border: 1px solid #c3c1c1;
    padding: 15px 23px;
}

.tab-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tab-content ul li {
    padding: 4px 0;
}

.tab-content ul li a {
    color: #002f7e;
}

.tab-content ul li a:hover {
    color: #91af1b;
}

/* pagination */
.pagination {
    margin: 18px 0;
}

.pagination > li.disabled {
    opacity: .2;
}

.pagination > li > a, .pagination > li > span {
    border: 0;
    float: none;
    font-size: 18px;
    color: rgba(78, 78, 78, 0.2);
    font-weight: bold;
    padding: 6px 8px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    font-size: 22px;
    color: #4e4e4e;
    border: 1px solid #a6a6a6;
    padding: 8px 37px;
    border-radius: 0;
    margin-right: 50px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    font-size: 22px;
    color: #4e4e4e;
    border: 1px solid #a6a6a6;
    padding: 8px 37px;
    border-radius: 0;
    margin-left: 50px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: transparent;
    color: #002f7e;
}

.pagination > li:hover > a, .pagination > li:hover > span {
    color: #002f7e;
}

.pagination > li:hover > a, .pagination > li > span:hover {
    background-color: transparent;
}

nav.navigation .navbar-collapse.collapse.in {
    max-height: 450px;
}

@media screen and (min-width: 769px) {
    .news .thumb .thumb-text {
        padding: 10px 0 10px 0 !important;
    }

    .filter .introbox-wrapper {
        margin-bottom: 0px !important;
    }

    header {
        padding: 0 15px;
        font-size: 14px;
        font-size: 1.4rem;
    }

    header .header-top {
        padding: 10px 0 15px;
    }

    header .logo {
        text-align: center;
        width: 100%;
        margin: 0;
    }

    header #searchbox {
        margin: 0 auto;
    }

    header .secondary-nav {
        width: 100%;
    }

    header .socials {
        width: 100%;
    }

    header .socials ul li {
        padding: 0 12px;
    }

    header .button {
        text-align: center;
        width: 100%;
    }

    /* Footer */
    footer .box {
        width: 100%;
    }

    footer .copyright .col-sm-7 {
        width: 100%;
    }

    footer .copyright .footer-menu {
        width: 100%;
    }

    #banner .cover {
        height: 535px;
    }

    #banner .cover .caption p {
        font-size: 3.214285714285714em;
    }

    #event {
        position: absolute;
        right: 8.333333333333333%;
        top: 40px;
    }

    #event .box {
        width: 100%;
        float: none;
        max-width: 270px;
        border-top: 1px solid rgba(0, 47, 126, 0.25);
        border-bottom: 1px solid rgba(0, 47, 126, 0.25);
        border-left: 1px solid rgba(0, 47, 126, 0.25);
        border-right: 1px solid rgba(0, 47, 126, 0.25);
        margin-bottom: 10px;
    }

    #event .box:first-child {
        border-top: 1px solid rgba(0, 47, 126, 0.25);
    }

    #event .description {
        padding: 22px 18px;
    }

    #event .description:before {
        float: left;
    }

    #event .description .inner {
        max-width: 80%;
    }

    #event .description .inner .date {
        padding: 7px 0 0 0;
    }

    #event .description .inner .location {
        padding: 0 0 7px 0;
    }

    #event .description .inner p {
        margin-bottom: 7px;
    }

    #Update {
        padding-top: 0;
    }

    #Update .resources-wrapper {
        margin-left: 15px;
        margin-right: 0;
    }

    /* Content */
    .content {
        padding: 42px 15px;
    }

    .content .center-side {
        margin-top: 0;
    }

    .content .center-side h1 {
        margin-top: 0;
    }

    .content.content-with-banner {
        padding: 42px 15px;
    }

    .content.content-with-banner h1 {
        margin-top: 35px;
    }

    .content .introbox-wrapper {
        padding-bottom: 25px;
    }

    .content .introbox-wrapper .introbox {
        width: 66.66666666666667%;
        padding-right: 7%;
    }

    .content .introbox-wrapper .introbox p {
        margin-bottom: 15px;
    }

    .content .introbox-wrapper .introbox p:last-child {
        margin-bottom: 0;
    }

    .content .introbox-wrapper .thumb-wrapper {
        padding-top: 0;
        width: 33.33333333333333%;
    }

    .content .resources-wrapper {
        padding-top: 25px;
    }

    .content .resources-wrapper .thumb-wrapper {
        padding-bottom: 25px;
    }

    .content .resources-wrapper .resourcesbox {
        padding: 0 15px;
    }

    .content .resources-wrapper .resource-text .thumb-text {
        padding: 30px 0;
    }

    .content .featurebox-wrapper {
        padding-top: 50px;
    }

    #activities.resources-wrapper {
        padding-top: 0px;
    }

    #activities.resources-wrapper .thumb-wrapper {
        padding-bottom: 25px;
    }

    #activities.resources-wrapper .resource-text .thumb-text {
        padding: 30px 0;
    }

    #activities.resources-wrapper .resourcesbox.col-sm-6:nth-child(odd) {
        padding-right: 0;
        padding-left: 15px;
    }

    #activities.resources-wrapper .resourcesbox.col-sm-6:nth-child(even) {
        padding-left: 0;
        padding-right: 15px;
    }

    .center-side h1 {
        margin-top: 0;
    }

    .center-side .resources-wrapper .resourcesbox.col-xs-12 {
        padding: 0 15px;
    }

    .center-side .right .resources-wrapper {
        padding-top: 5px;
    }

    .right-side {
        padding-top: 0;
    }

    .right-side .box {
        padding-left: 15px;
        padding-right: 0;
    }

    .left-side .socialsbox {
        text-align: left;
    }

    /* Box with header */
    .box-with-header h3 {
        cursor: default;
        text-align: left;
    }

    .box-with-header .box-content {
        display: block;
    }

    .box-with-header .box-content h4 {
        text-align: left;
    }

    .box-with-header .box-content ul li {
        text-align: left;
    }

    .box-with-header.expand .box-content {
        display: block;
    }

    .box-with-header.expand .box-content ul {
        list-style-image: url(../images/bullet.png);
    }

    .box-with-header.expand .box-content ul li {
        list-style: inherit;
        list-style-position: inside;
        text-align: left;
    }

    .btn-back {
        top: 0;
        position: absolute;
        margin-top: 0;
        right: -80px;
        bottom: auto;
    }

    .btn-back.sticky {
        position: fixed;
        right: 80px;
    }

    #news .resources-wrapper {
        margin: 0;
    }

    #news .resources-wrapper .resource-text {
        padding: 0;
    }

    #seeAlso.resources-wrapper .resourcesbox.col-xs-12 {
        padding: 0 15px;
    }

    /* Bootstrap */
    .navigation {
        width: 100%;
        margin: 0;
    }

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        padding: 0;
    }

    .navbar-collapse.collapse {
        display: none;
    }

    .navbar-collapse.collapse.in {
        display: block;
    }

    .navbar-nav {
        float: none;
    }

    .navbar-nav > li {
        float: none;
    }

    .dropdown-menu {
        position: relative;
        float: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 990px) {
    .right-side {
        width: 100%;
    }

    .center-side {
        width: 100%;
        margin-left: 0;
    }

    .left-side {
        width: 100%;
        margin-left: 0;
    }

    .left-side .socialsbox {
        text-align: center;
    }

    .btn-back {
        bottom: 0 !important;
        right: 0 !important;
        top: auto !important;
    }

    #news {
        margin-bottom: 35px;
    }
}

@media screen and (max-width: 860px) and (min-width: 768px) {
    .content .resources-wrapper .resourcesbox {
        padding: 0 15px;
        width: 50%;
    }
}

@media screen and (min-width: 885px) {
    /* footer */
    footer {
        text-align: left;
        padding: 48px 15px 30px;
    }

    footer h3 {
        margin: 0 0 20px;
    }

    footer .box {
        padding-bottom: 0;
        width: 25%;
    }

    footer .copyright {
        padding-top: 40px;
    }

    footer .copyright .col-sm-7 {
        width: 58.33333333%;
    }

    footer .copyright .footer-menu {
        text-align: right;
        padding-top: 0;
        width: 41.66666667%;
    }

    footer .copyright .footer-menu ul li {
        line-height: 1;
        padding: 0 16px;
        display: inline-block;
        border-right: 1px solid #fff;
    }

    footer .copyright .footer-menu ul li:last-child {
        border-right: 0;
    }

    footer .socials {
        padding-top: 0;
    }
}

@media screen and (min-width: 987px) {
    .dropdown-menu {
        width: auto;
    }

    .dropdown-menu > li > a {
        text-align: left;
    }

    .dropdown > a:after {
        display: none;
    }

    .dropdown.open > a:after {
        display: none;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-collapse.collapse {
        display: block;
    }

    .navbar-nav {
        float: right;
    }

    .navbar-nav > li {
        float: left;
    }

    .navbar-nav > li:after {
        content: '';
        height: 20px;
        width: 1px;
        display: block;
        background-color: rgba(255, 255, 255, 0.3);
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -10px;
    }

    .navbar-nav > li:last-child:after {
        display: none;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        text-align: left;
    }

    .navbar-nav > li.active > a {
        background-color: #91af1b;
        font-weight: bold;
    }

    .navbar-nav > li:hover > a {
        background-color: #91af1b;
    }

    .dropdown-menu {
        position: absolute;
        float: left;
    }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:active, .nav .open > a:focus {
        background-color: #91af1b;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .btn-back {
        top: 0;
        right: -80px;
        bottom: auto;
    }

    .content .resources-wrapper .resourcesbox {
        width: 33.33333%;
    }

    .content .resources-wrapper .resourcesbox .more-resources {
        display: none;
    }

    .content .resources-wrapper .resource-text {
        width: 100%;
    }

    #latestNews .resources-wrapper .resource-text {
        width: 100%;
    }

    .left-side .socialsbox ul li {
        padding: 0 6px;
    }

    .center-side h1 {
        margin-top: 0;
    }

    .center-side .left {
        width: 100%;
    }

    .center-side .right {
        width: 100%;
    }

    .center-side .resources-wrapper .resourcesbox {
        width: 50%;
    }

    .center-side .resources-wrapper .resourcesbox.col-sm-6:nth-child(odd) {
        padding-right: 0;
        padding-left: 15px;
    }

    .center-side .resources-wrapper .resourcesbox.col-sm-6:nth-child(even) {
        padding-left: 0;
        padding-right: 15px;
    }

    .center-side .resources-wrapper .resource-text {
        width: 50%;
    }

    .center-side .resources-wrapper .resource-text:nth-child(3) .thumb-text {
        padding-top: 0;
    }

    #activities .resources-wrapper .resourcesbox.col-sm-6 {
        width: 50%;
    }

    .eventsbox .calendar {
        float: none;
        margin: 0 auto;
    }

    .eventsbox .description {
        float: none;
        max-width: 100%;
        padding: 15px 0 0;
        text-align: center;
    }

    header .socials {
        width: 30.6666%;
        margin: 0 auto;
    }

    header #searchbox {
        width: 33.333%;
        padding: 0;
    }

    header .button {
        width: 40%;
        margin: auto;
    }

    #news .resources-wrapper .resource-text {
        width: 100%;
    }

    #news .resources-wrapper .resource-text:nth-child(3) .thumb-text {
        padding-top: 35px;
    }

    #Update {
        padding-top: 0;
    }

    #Update .resources-wrapper {
        margin-left: -15px;
        margin-right: -15px;
    }

    #Update .resources-wrapper .resource-text {
        width: 50%;
    }

    #Update .resources-wrapper .resource-text .thumb-text {
        padding-top: 25px;
    }

    /* Tabs */
    .nav-tabs > li > a {
        width: auto;
    }

    /* Pagination */
    .pagination > li:first-child > a, .pagination > li:first-child > span {
        padding: 13px 20px;
        font-size: 18px;
        margin-right: 15px;
    }

    .pagination > li:last-child > a, .pagination > li:last-child > span {
        padding: 13px 20px;
        font-size: 18px;
        margin-left: 15px;
    }
}

@media screen and (min-width: 950px) {
    header .secondary-nav {
        text-align: right;
        width: 58.33333333%;
    }

    header .logo {
        text-align: left;
        width: 25%;
        margin-left: 8.33333333%;
    }

    header #searchbox {
        width: 33.333%;
        display: inline-block;
        vertical-align: middle;
        padding: 0 15px;
    }

    header #searchbox .form-search {
        display: block;
        margin-bottom: 0;
    }

    header #searchbox .input-group-btn {
        display: block;
        padding: 0 5px;
        width: 45px;
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 4;
    }

    header #searchbox .btn-search {
        background-color: transparent;
        padding: 6px 0;
    }

    header #searchbox .form-control {
        padding-left: 45px;
        border-radius: 5px;
    }

    header .socials {
        width: 22.6666%;
        display: inline-block;
        vertical-align: middle;
        padding: 0;
    }

    header .socials ul li {
        padding: 0 6px;
    }

    header .socials .icon-search {
        display: none;
    }

    header .button {
        width: 40%;
        display: inline-block;
        vertical-align: middle;
    }
}

@media screen and (min-width: 1050px) {
    header #searchbox {
        width: auto;
    }

    header .socials {
        width: auto;
    }

    header .socials ul li {
        padding: 0 12px;
    }

    header .button {
        width: auto;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1110px) {
    .content .resources-wrapper .resourcesbox {
        width: 33.33333%;
    }

    .content .resources-wrapper .resourcesbox.col-sm-6 {
        width: 50%;
    }

    .content .resources-wrapper .resourcesbox.col-xs-12 {
        width: 100%;
        padding: 0 15px;
    }

    #latestNews .resources-wrapper .resourcesbox {
        width: 100%;
    }

    #activities.resources-wrapper .resourcesbox.col-xs-12:nth-child(odd) {
        padding-right: 0;
        padding-left: 0;
    }

    #activities.resources-wrapper .resourcesbox.col-xs-12:nth-child(even) {
        padding-left: 0;
        padding-right: 0;
    }

    .eventsbox .calendar {
        float: none;
        margin: 0 auto;
    }

    .eventsbox .description {
        float: none;
        max-width: 100%;
        padding: 15px 0 0;
        text-align: center;
    }

    .more-resources {
        display: none;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1300px) {
    .pagination > li:first-child > a, .pagination > li:first-child > span {
        margin-right: 20px;
        padding: 8px 15px;
    }

    .pagination > li:last-child > a, .pagination > li:last-child > span {
        margin-left: 20px;
        padding: 8px 15px;
    }
}

@media screen and (max-width: 1135px) and (min-width: 1008px) {
    header .socials {
        width: 22.6666%;
    }

    header .socials ul li {
        padding: 0 6px;
    }

    header #searchbox {
        width: 33.333%;
        padding: 0;
    }

    header .button {
        width: 40%;
    }
}

@media screen and (max-width: 1305px) and (min-width: 1008px) {
    .nav-tabs > li > a {
        width: auto;
    }
}

@media screen and (max-width: 990px) {
    #searchbox, .socials {
        display: none;
    }

    .secondary-nav {
        margin-top: 5px;
    }
}
/* Related link container */
.content-inner .introbox .related-link-container {
    position: relative;
    width: 35%;
    float: left;
    margin-right: 20px;
}
.content-inner .introbox .related-link-container img{
    width:auto;
    max-width: 100%;
    margin-right: 0 !important;
}
.content-inner .introbox .related-link-container .related_links{
    padding-right: 30px;
    padding-bottom: 10px;
    float: left;
    clear: left;
}
.content-inner .introbox .related-link-container .related_links h3{
    padding-bottom: 15px;
    font-size: 1.5em;
}
.content-inner .introbox .related-link-container .related_links a{
    font-size: 12px;
    display: block;
    padding-bottom:10px;
}

.content-inner .introbox .subtitle {
    font-style: italic;
    font-size: 1.3em;
    font-weight: 500;
    color: #002f7e;
}